html, body {
  font-family: 'Roboto', sans-serif;
  font-size:14px;
  height:100%;
  margin: 0px;
  padding: 0px;
}

/* Toolbar area */

.menu {
  background-color: transparent;
  border: none;
  height: 38px;
  margin: 16px;
  width: 36px;
}


md-toolbar h3 {
  margin: auto;
  font-weight: 500;
}

/* Sidenav area */

md-list-item > button {
  width:100%;
  text-align:left !important;
}

  md-list .md-button.selected {
    color: #03a9f4;
  }

  md-sidenav  md-list {
    padding: 0px 0px 8px 0px;
  }


/* Primary content area */

#content {
  overflow: hidden;
}

#content  {
  padding-left: 40px;
  padding-right: 40px;
  padding-top: 5px;
}

#content .md-button.share {
  background-color: transparent;
  border: none;
  width: 48px;
  height: 48px;
  margin: 8px auto 16px 0;
  position: absolute;
  top: 10px;
  right: 25px;
}

#content md-icon.avatar {
  margin-top: 10px;
}

#content .md-button.share > md-icon {
  fill:black;
  width:36px;
  height:36px;
}

md-button.menuBtn > md-icon {
  fill:white;
  width:24px;
  height:24px;
}

#content .md-button.share:active > md-icon {
  background-color: #dadada;
  border-radius: 75%;
  padding:4px;
  transition: all 100ms ease-out 30ms;
}

#content img {
  display: block;
  height: auto;
  max-width: 500px;
}

/* Utils */

.content-wrapper {
  position: relative;
}

/* Typography support coming in 0.8.0 */

md-toolbar h1 {
  font-size: 1.250em;
  font-weight: 400;
}

.avatar {
  position: relative;
  width: 128px;
  height: 128px;
  border: 1px solid #ddd;
  border-radius: 50%;
  display: inline-block;
  overflow: hidden;
  margin: 0px;
  vertical-align: middle;
  zoom:0.70;
  transform: translateZ(0);
  -webkit-transform: scale(0.70);
  -moz-transform:scale(0.70);
}


md-bottom-sheet  md-icon {
  margin-right:20px;
}

span.name {
  font-weight: bold;
  font-size:1.1em;
  padding-left:5px;
}


.menu-profile {
  display: block;
  position:relative;
  color: #FFF;
  height: 180px;
  width: 100%;
}

.menu-profile img {
  width: 100%;
  height: 100%;
}
.menu-profile div {
  position: absolute;
  bottom:0px;
  width: 100%;
  height: 40px;
  background:rgba(0,0,0,0.5);

}
.menu-profile div p {
  text-align: left;
  padding-left:10px;
  padding-right:20px;
  width: auto;
  overflow: hidden;
  height: 1.2em;
}
.menu-profile  #profile-arrow-menu {
  transition: transform ease-in-out 0.3s;
  position:absolute;
  bottom:8px;
  right: 10px;
  color:#FFF;
}
.menu-profile #profile-arrow-menu.up {
  transform: rotate(180deg);
}

.menu-profile-options {
  transition: height ease-in-out 0.3s;
  height:0px;
  overflow: hidden;
}
.menu-profile-options.up {
  height: 106px; /* 48px * 2 items */
}

.toolbar-input-text {
  padding-left: 2.0em; padding-right: 2.0em;border:0px; height:2em; border-radius: 0.2em;background:rgba(255,255,255,0.2); color:#FFF;
  outline: none;

}
.toolbar-searching {
  background:#FFF !important; color:#000 !important;
}

.toolbar-searching .toolbar-input-text {
  background:rgba(0,0,0,0.2) !important; color:#000 !important;
} 
.toolbar-searching md-icon {
  fill:#000 !important;
}




hc-chart {
width: 100%;
height:100%
}